#modal,
#modal-overlay {
    display: none;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0
}
@font-face {
    font-family: clarendon;
    src: url(../fonts/clarendonlightbt-webfont.woff2) format("woff2"), url(../fonts/clarendonlightbt-webfont.woff) format("woff");
    font-weight: 400;
    font-style: normal
}
.blur {
    backdrop-filter: blur(5px) grayscale(0);
    -webkit-filter: blur(5px) grayscale(0);
    -moz-filter: blur(5px) grayscale(0);
    filter: blur(5px) grayscale(0)
}
#modal-overlay {
    background: rgba(35, 35, 35, .5);
    height: 100%;
    width: 100%;
    z-index: 999
}
#modal .none{display:none!important}#modal{display:none;color:#eee;background:#333;max-width:1080px;height:565px;margin:auto;position:fixed;top:0;left:0;bottom:0;right:0;animation:modalIn 1s;z-index:9999}#modal h2{display:inline}#modal input{background:rgba(0,0,0,.7)}#modal .modal-content{padding:2em;position:absolute;top:0}@media (max-width:1080px){#modal{height:100%;top:0;bottom:0;max-width:100%;width:100%;overflow-y:hidden}#modal img{margin:0;position:absolute;top:50%;left:50%;margin-right:-50%;transform:translate(-50%,-50%)}}#modal-one{width:100%!important;box-shadow:0 0 200px 0 rgba(0,0,0,.3);-webkit-box-shadow:0 0 200px 0 rgba(0,0,0,.3);-moz-box-shadow:0 0 200px 0 rgba(0,0,0,.3)}#modal-one img{width:100%}#modal-one img:active{opacity:.8}@media (max-width:1080px){#modal-one{background-size:contain;background-repeat:no-repeat;position:absolute;top:50%;left:50%;margin-right:-50%;transform:translate(-50%,-50%)}}#modal-left{background:linear-gradient(rgba(0,0,0,.1),rgba(0,0,0,.3)),url(../images/background-image.jpg) no-repeat center/cover}#modal-right{background:#333}#modal-left,#modal-one,#modal-right{height:100%;width:50%;float:left;position:relative}@media (max-width:1080px){#modal-left{height:40%}#modal-right{height:60%}#modal-left,#modal-right{display:block;width:100%}}#modal-close-btn{background:#2f2f2f;position:absolute;top:-1em;right:-1em;z-index:1;height:50px;width:50px;line-height:45px;text-align:center;border-radius:100%;-webkit-border-radius:100%;-moz-border-radius:100%;cursor:pointer}#modal-close-btn a{font-size:2em;color:#eee;text-decoration:none;text-transform:lowercase;font-family:arial,sans-serif}#modal-close-btn a:hover{color:#6f6f6f}#modal-close-btn:active{background:#555}@media (max-width:1080px){#modal-close-btn{top:auto;right:1em;bottom:1em}}@keyframes modalIn{0%{opacity:0}100%{opacity:1}}